all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe28:3005
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 82669eb6-9d3e-457c-9c11-e43bfc63dbcf
        host_id: 55633341e2323245483187cac115f046b03a9f9bdd80b43c7e9345ac
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe28:3005
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.7.62
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.193.106
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe28:3005
        region: null
        slot: null
  vars:
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job hadolint explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-jobs/.zuul.yaml@main#37>'
      - '<Job hadolint explicit: None implied: None source: osism/python-osism/.zuul.yaml@main#71>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: a2f19aefade647dea3a27a97a8877487
      build_refs:
      - branch: main
        change: '1375'
        change_message: Fix typo
        change_url: https://github.com/osism/python-osism/pull/1375
        commit_id: 837ccd61550ac099b71b13f5d18e8f12255d4e1a
        patchset: 837ccd61550ac099b71b13f5d18e8f12255d4e1a
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
        src_dir: src/github.com/osism/python-osism
        topic: null
      buildset: 7a04862a44034a8dafa98b62295f8893
      buildset_refs:
      - branch: main
        change: '1375'
        change_message: Fix typo
        change_url: https://github.com/osism/python-osism/pull/1375
        commit_id: 837ccd61550ac099b71b13f5d18e8f12255d4e1a
        patchset: 837ccd61550ac099b71b13f5d18e8f12255d4e1a
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
        src_dir: src/github.com/osism/python-osism
        topic: null
      change: '1375'
      change_message: Fix typo
      change_url: https://github.com/osism/python-osism/pull/1375
      child_jobs: []
      commit_id: 837ccd61550ac099b71b13f5d18e8f12255d4e1a
      event_id: 8dd265f0-3a31-11f0-9bf7-36eb95345047
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/a2f19aefade647dea3a27a97a8877487/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/a2f19aefade647dea3a27a97a8877487/work/logs
        result_data_file: /var/lib/zuul/builds/a2f19aefade647dea3a27a97a8877487/work/results.json
        src_root: /var/lib/zuul/builds/a2f19aefade647dea3a27a97a8877487/work/src
        work_root: /var/lib/zuul/builds/a2f19aefade647dea3a27a97a8877487/work
      include_vars: []
      items:
      - branch: main
        change: '1375'
        change_message: Fix typo
        change_url: https://github.com/osism/python-osism/pull/1375
        commit_id: 837ccd61550ac099b71b13f5d18e8f12255d4e1a
        patchset: 837ccd61550ac099b71b13f5d18e8f12255d4e1a
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
          src_dir: src/github.com/osism/python-osism
        topic: null
      job: hadolint
      jobtags: []
      max_attempts: 3
      message: Rml4IHR5cG8=
      patchset: 837ccd61550ac099b71b13f5d18e8f12255d4e1a
      pipeline: check
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: bf7b7dc34a5e494fa043dc2f23e4626bf96f5aac
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/zuul-jobs/playbooks/hadolint/run.yaml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/zuul-jobs
            link_target: untrusted/project_0/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_0/zuul-jobs/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: false
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/python-osism
        name: osism/python-osism
        short_name: python-osism
        src_dir: src/github.com/osism/python-osism
      projects:
        github.com/osism/python-osism:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          checkout: main
          checkout_description: zuul branch
          commit: 3f3b8b638c04fab16bae651941b7e7111cc55f50
          name: osism/python-osism
          required: false
          short_name: python-osism
          src_dir: src/github.com/osism/python-osism
      ref: refs/pull/1375/head
      resources: {}
      tenant: osism
      timeout: 1800
      topic: null
      voting: true
